{% load i18n pipeline static %}

<!DOCTYPE html>
{% get_current_language as LANGUAGE_CODE %}{% get_current_language_bidi as LANGUAGE_BIDI %}
<html lang="{{ LANGUAGE_CODE|default:"fr" }}" {% if LANGUAGE_BIDI %}dir="rtl"{% endif %}>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>
        {% trans "Chat" %} - {% trans "Log in" %}
    </title>
    <meta name="description" content="{% trans "Chat" %}">

    {# Favicon #}
    <link rel="shortcut icon" href="{% static "favicon.ico" %}">
    <meta name="theme-color" content="#ffffff">

    {# Bootstrap CSS #}
    <link href="{% static "bootstrap/css/bootstrap.min.css" %}" rel="stylesheet" type="text/css">
    {# Fontawesome CSS #}
    <link href="{% static "fontawesome/css/all.min.css" %}" rel="stylesheet" type="text/css">
    <link href="{% static "fontawesome/css/v4-shims.css" %}">

    {# Bootstrap JavaScript #}
    <script type="application/javascript" src="{% static "bootstrap/js/bootstrap.bundle.min.js" %}" charset="utf-8"></script>

    {# Webmanifest PWA permettant l'installation de l'application sur un écran d'accueil, pour navigateurs supportés #}
    {% if TFJM.APP == "TFJM" %}
        <link rel="manifest" href="{% static "tfjm/chat_tfjm.webmanifest" %}">
    {% elif TFJM.APP == "ETEAM" %}
        <link rel="manifest" href="{% static "tfjm/chat_eteam.webmanifest" %}">
    {% endif %}
</head>
<body class="d-flex w-100 h-100 flex-column">
    <div class="container">
        <h1>{% trans "Log in" %}</h1>
        {% include "registration/includes/login.html" %}
    </div>

{# Inclusion du script permettant de gérer le thème sombre et le thème clair #}
{% javascript 'theme' %}
</body>
</html>
